.paragraph--type--component-word-cloud {
    background-image: url("/themes/vendi2020/css/../images/light-gray-finger-print-bkg.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    padding: var(--margin-large) 8vw;
    position: relative;
}

.word-cloud-container {
    font-size: var(--font-body-extra-large);
    font-weight: 700;
    margin: 0 auto;
    text-transform: uppercase;
    width: var(--content-width-normal);
}

.awards-icon {
    bottom: -85px;
    position: absolute;
    right: 8vw;
}

.awards-icon svg {
    height: auto;
    width: 170px;
    transition: .6s ease;
}

.awards-icon svg circle,
.awards-icon svg path {
    transition: .6s ease;
}

.awards-icon:hover svg circle {
    fill: var(--color-darkest-gray);
}

.awards-icon:hover svg .st1 {
    fill: var(--color-primary-white);
}